<div>
  <div class="col-sm-5 c-canvas" align="center">
    <div #container style="margin-right: 10px;" [style.cursor]="cursor" [style.width]="width" [style.height]="height">
      <canvas #imgcanvas class="panel-body c-img-view">Picture Canvas</canvas>
    </div>
      <app-resize (resizeEvent)="resize($event)" (setResize)="setResize($event)"></app-resize>
  </div>
</div>
